1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

WordPress in Application Vault

Discussion in 'Plesk for Linux - 8.x and Older' started by jefwic, Jan 24, 2008.

  1. jefwic

    jefwic Guest

    0
     
    While WordPress is listed in the Application Vault in the Server section, it is listed as '0' application packages. When clients go to the web applications section in their domains, WordPress is not an availalbe option.

    How can we install it to make it available to clients? Thanks.
     
  2. Hedgren

    Hedgren Guest

    0
     
  3. crobinson

    crobinson Basic Pleskian

    23
    73%
    Joined:
    Aug 9, 2002
    Messages:
    36
    Likes Received:
    0
    I get this error when I try to install... Any ideas

    Error: sappmng: ERROR: unable to extract file APP-META.xml into temporary dir:
    Metadata file APP-META.xml is broken.
    sappmng: test_package: failed to test RPM package /tmp/phpz7JnXB
    /tmp/phpz7JnXB: not an rpm package (or package manifest):

    System error 2: No such file or directory
    1
     
  4. koreshokk

    koreshokk Guest

    0
     
    What OS you are on? Also what Plesk version do you use? This issue was already fixed for Plesk 8.3.
     
  5. crobinson

    crobinson Basic Pleskian

    23
    73%
    Joined:
    Aug 9, 2002
    Messages:
    36
    Likes Received:
    0
    Centos 4.4 / Plesk 8.3

    I installed the one that comes with the App Valt and seems that the database is not set up right. I dropped all the tables in the database and re-ran the install.php from wordpress and it seems to have fixed the database not stepping forward or the permission issues.
     
  6. RoxanaN

    RoxanaN Guest

    0
     
    I have the same problem. But I'm running OS 9.0.1. There seems to be permission issues after installing wpress from the application list they have. And also when I try to upload through the vault another wp or joomla version. It appears again the error Carl mentioned. Any ideas?
     
Loading...